* {
	padding:0px;
	margin:0px;
}
body {
	background:url(../images/bg.jpg) repeat center top #FFFFFF;
	font-size:14px;
	font-family: Arial,Helvetica,sans-serif;
	color:#FFFFFF;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#004767;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
#wrapper {
	margin:0px auto;
	background:url(../images/topbg.jpg) repeat-x center top #EAE9E9;
}
.top_wrap{
	/*min-height:210px;*/
}
.top_header{
	min-height:53px;
	padding:11px 5px 0px 8px;
}
.logo{
	float:left;
}
.banner{
	background:#fff;
}
.top_icon{
	float:right;
	padding-top:3px;
}
.top_menu{
	height:18px;
	padding:0px 4px;
}
.top_menu ul{
	list-style:none outside;
}
.top_menu ul li.menubtn{
	float:left;
}
.top_menu ul li.back_btn{
	float:right;
}
.top_menu ul li a{
	display:block;
	width:52px;
	height:18px;
	background:url(../images/linkbtn.png) no-repeat right;
	display:block;
	font-family: Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
	line-height:18px;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
}
.top_menu ul li.back_btn a{
	background:url(../images/linkbtn.png) no-repeat left;
}
.top_menu ul li a:hover, .top_menu ul li.active a{
	
}
.middle_wrap{
	padding-bottom:41px;
}
.content_wrap{
	background:url(../images/conbg.png) repeat center top;
}
.content{
	padding:10px 15px 0px 15px;
	color: #000000;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: justify;
    text-decoration: none;
    text-transform: none;
}
.content h2, .componentheading {
    color: #000000;
	font-family: Arial,Helvetica,sans-serif;
    font-size:16px;
    font-style:normal;
    font-weight: normal;
    line-height: 22px;
    padding-bottom:10px;
    text-align:left;
    text-decoration: none;
    text-transform: uppercase;
}
.conhome h2{
    text-align:center;
    color: #084B6A;
}
.content p{
	color:#000000;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    padding-bottom: 18px;
    text-align: justify;
    text-decoration: none;
    text-transform: none;
}
p.highlited{
	color:#084B6A;
    padding-bottom: 0px;
	font-weight:bold;
}
.content p.buttonheading {
    margin: 0;
    padding: 0;
}
.mp{
	text-align:center !important;
}
.content ul{
	list-style-position:inside;
}
.bottom_wrap{
	background:url(../images/bottombg.png) repeat-x center bottom;
	height:39px;
	position:fixed;
	left:0px;
	bottom:0px;
	width:100%;
}
.contact_wrap{
	padding:8px 10px 0px 10px;
}
.contact{
	float:left;
}
.contact p{
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	font-style:normal;
	font-weight:bold;
	line-height:32px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#FFFFFF;
}
.contact p a{
	color:#FFFFFF;
}
.social{
	float:right;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	float:left;
	margin-right:3px;
}
.social ul li a{
	display:block;
}
.nav{
	padding:10px 15px 15px 15px;
}
.nav ul{
	list-style:none outside;
}
.nav ul ul{
	margin-top:13px;
}
.nav ul li{
	margin-bottom:13px;
}
.nav ul li a{
	display:block;
	font-family: Arial,Helvetica,sans-serif;
	font-style:normal;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFFFFF;
	font-size:20px;
	line-height:20px;
	padding:0px 16px 0px 0px;
	height:40px;
	background:url(../images/nav.png) no-repeat right -41px;
}
.nav ul li a span{
	display:block;
	padding:10px 0px 10px 16px;
	height:20px;
	background:url(../images/nav.png) no-repeat left 0px;
}
.nav ul li a:hover, .nav ul li.active a{
	color:#FFFFFF;
	background:url(../images/nav.png) no-repeat right -123px;
}
.nav ul li a:hover span, .nav ul li.active a span{
	background:url(../images/nav.png) no-repeat left -82px;
}
.nav ul li ul li a{
	background:url(../images/nav.png) no-repeat right -41px !important;
}
.nav ul li ul li a span{
	background:url(../images/nav.png) no-repeat left 0px !important;
}
.nav ul li ul li a:hover, .nav ul li ul li.active a{
	background:url(../images/nav.png) no-repeat right -123px !important;
}
.nav ul li ul li a:hover span, .nav ul li ul li.active a span{
	background:url(../images/nav.png) no-repeat left -82px !important;
}
ul.bulletPoints{
	list-style:none outside;
	text-align:left;
	padding-bottom:18px;
}
ul.bulletPoints li{
    background: url(../images/bulltpoint.png) no-repeat left 5px;
    padding-left: 20px;
	display:inline-block;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
    text-transform: none;
}
ul.bulletPoints li a{
	color:#000000;
}
.content table{
	width:auto !important;
}
table#aiContactSafeForm td{
	width:auto !important;
	padding:0 !important;
}
div#aiContactSafeForm textarea{
	max-width:250px !important;
}
div.aiContactSafe_contact_form_field_right{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
}
div.aiContactSafe_contact_form_field_right input[type=text]{
	width:240px !important;
}
div.aiContactSafe_contact_form_field_right input#countdown_aics_message{
	width:20px !important;
}
 div.aiContactSafe_contact_form_field_label_left{
	float:none !important;
	clear:both !important;
	width:auto !important;
	margin:0 !important;
	padding:0 !important;
	text-align:left !important;
}
 div.aiContactSafe_contact_form_field_left{
	width:6% !important;
}
 div.aiContactSafe_contact_form_field_label_right{
	width:93% !important;
}
#aiContactSafeForm{
	padding:0px 0 0 0 !important;
	max-width:100% !important;
}
#div_captcha_img img{
	max-width:100% !important;
}
#div_captcha_img div{
	width:250px !important;
}